{% extends 'base.html.twig' %}

{% block title %}Edit ProjetContent{% endblock %}

{% block body %}
    <h1>Edit ProjetContent</h1>

    {{ include('projet_content/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_projet_content_index') }}">back to list</a>

    {{ include('projet_content/_delete_form.html.twig') }}
{% endblock %}
